﻿/* Global */

*{}
html{ background-color:whitesmoke;}

/* Page Structure */

#header{background-color:#FFFFFF;}
#headingwrapper{background-color:White;}
/* Tags */
h1{}
h2{}
h3{}
h4{}
hr{ border:none; border-bottom: 1px solid #5C5C5C; height:1px; }
fieldset{border:none;}
form{margin:0;}
hr.DashedLine 
{
    border:none;
    border-top: Dashed 1px #E7E7E7;
    height:1px;
    margin-top:8px;
    padding-bottom:8px;
}

.footer{background-color:#F5F5F5}

/* Reusable Classes */
.Bold, .bold{font-weight:bold;}
.Italic, .italic{font-style:italic;}
.Left, .left{float:left;}
.Right, .right{float:right;}
.Clear, .clear{clear:both;}
.CenterText{text-align:center;}
.SmallText{font-size:8pt;}
.CursorPointer{cursor:pointer;}

.LoadingIcon{width:16px; height:16px; margin-right:5px; background-image:url('../images/loading.gif');}
.PositionBottomRight{bottom:10px;position:absolute;right:10px;}


.ErrorContainer
{
	border: 1px solid #cd0a0a;
	background: #fef1ec url("jquery/ui/theme/images/ui-bg_glass_95_fef1ec_1x400.png") 50% 50% repeat-x; 
	color: #cd0a0a; 	
	padding: 5px;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border-radius: 4px;
	line-height:1.5em;
}

.StatusContainer
{
	border: 1px solid #2e83ff;
	background: #fef1ec url("jquery/ui/theme/images/ui-bg_glass_95_blue_1x400.png") 50% 50% repeat-x; 
	color: #2e83ff; 	
	padding: 5px;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border-radius: 4px;
	line-height:1.5em;
}

.StatusContainerLight
{
	border: 1px solid #2e83ff;
	background-color: #ECF4FF;
	color: #2e83ff; 	
	padding: 5px;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border-radius: 4px;
	line-height:1.5em;
}

/* Forms */
.Textbox{}
.DropDownList{}
.LoadingContainer{position: absolute!important;z-index: 3000;margin-top:23px!important;background-color:white;height:15px;padding:2px;width:100%;color:#0b9dce;font-weight:bold;}

.SectionWidth{width:1160px;}
.SectionContainer{padding-left:8px; margin-top:3px; margin-bottom:20px;}
.SectionSeparator{ border-bottom: 1px dashed #c0c0c0;}

.FieldHeading{color:#5C5C5C; font: bold 10pt  Arial, Sans-Serif; margin-top:5px; padding:0px;}
.FieldItem{margin-top:5px; padding:0px;}
.FieldSubItem{font-style:italic}

.FormOneNarrowColumn { width: 350px; }
    .FormOneNarrowColumn .ElementContainer { float:left; width: 350px; }
        .FormOneNarrowColumn .ElementContainer .FieldHeading {float:left; color: #5C5C5C; font-weight:bold; font-size:10pt; width:100px;}
        .FormOneNarrowColumn .ElementContainer .FieldItem {float:left; width:200px;}

.FormOneColumn { width: 600px; }
    .FormOneColumn .ElementContainer { float:left; width: 600px; }
        .FormOneColumn .ElementContainer .FieldHeading {float:left; color: #5C5C5C; font-weight:bold; font-size:10pt; width:150px;}
        .FormOneColumn .ElementContainer .FieldItem {float:left; width:300px;}
        .FormOneColumn .ElementContainer .FieldItem .InputText {width:300px;}

.FormTwoColumns { width: 800px; }
    .FormTwoColumns .ElementContainer { float:left; padding-top:3px; width: 400px; }
        .FormTwoColumns .ElementContainer .FieldHeading {float:left; width:150px;}
        .FormTwoColumns .ElementContainer .FieldItem {float:left; width:250px;}
            .FormTwoColumns .ElementContainer .FieldItem .InputText { width:200px;}
            
.FormTwoWideColumns { width: 900px; }
    .FormTwoWideColumns .ElementContainer {float:left; padding-top:5px; width: 440px; }
        .FormTwoWideColumns .ElementContainer .FieldHeading {float:left; width:150px;}
        .FormTwoWideColumns .ElementContainer .FieldItem {float:left; width:auto;}
            .FormTwoWideColumns .ElementContainer .FieldItem .InputText { width:265px;}
            
.GridAlternatingRow{ background-color:#f5f5f5}

/* Specific Classes - Classes that are only used once*/
.CustomSearchGroupHeading
{ text-align:center; font-weight:bold; border-bottom-width:1px; border-bottom-style:solid; color:black;}

.DeliveryDetailsContainer{line-height:1.5em;}


.Required
{
    margin-left:5px;
    font-weight:bold;
    color:#B94A48;
}

